## visad.data.dods
Class SizeTest

    java.lang.Object
      visad.data.dods.SizeTest

public class SizeTest
extends Object

Constructor Summary
`SizeTest()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SizeTest

    public SizeTest()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`